<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="container">
            <div class="flex row">
                <div class="flex start">
                    <div class="item ">první</div>
                    <div class="item ">druhý</div>
                </div>

                <div class="flex center">
                    <div class="item ">první</div>
                    <div class="item ">druhý</div>
                </div>
                <div class="flex end">
                    <div class="item ">první</div>
                    <div class="item ">druhý</div>
                </div>
            </div>
        </div>

        <div class="container" style="background-color: brown;">
        </div>
</body>

</html>